0001-common-create-GList-helper-ofono_call_compare.patch
0002-common-atmodem-move-at_util_call_compare_by_status-t.patch
0003-common-atmodem-move-at_util_call_compare_by_id-to-dr.patch
0004-add-call-list-helper-to-manage-voice-call-lists.patch
0005-qmimodem-implement-voice-calls.patch
fix-explicit-bzero.patch
fix-TEMP_FAILURE_RETRY.patch
skip-broken-test.patch
support-smdpkt.patch
0001-doc-ofonod.8-escape-minus-sign.patch
0002-Remove-After-syslog.target-from-systemd-.service-fil.patch

qmimodem-correct-state-for-incoming-call.patch
sim-change-notification-for-pin-valies.patch

0001-gprs-Add-Preferred-property-to-contexts.patch
0002-qmimodem-Implement-data-capability-bearer-notify.patch
0003-qmimodem-Allow-UMTS-and-LTE-to-fallback-to-a-lower-c.patch
0004-qmimodem-HACK-use-fast-dormancy-calls-to-quarry-stat.patch
